<div class="services section" data-color="header-white">
    <div class="container">
        <div class="services__wrap screen">
            <div class="services__slider">
                <div class="services__slider--wrap">
                    <div class="swiper-container services-slider">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="services__item" data-index="1">
                                    <div class="services__item--num">01</div>
                                    <div class="services__item--title">
                                        комплексный<br/>
                                        интернет-маркетинг
                                    </div>
                                    <div class="services__item--text">performance-маркетинг</div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="services__item" data-index="2">
                                    <div class="services__item--num">02</div>
                                    <div class="services__item--title">продвижение</div>
                                    <div class="services__item--text"></div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="services__item" data-index="3">
                                    <div class="services__item--num">03</div>
                                    <div class="services__item--title">разработка сайтов</div>
                                    <div class="services__item--text"></div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="services__item" data-index="4">
                                    <div class="services__item--num">04</div>
                                    <div class="services__item--title">Контекстная реклама</div>
                                    <div class="services__item--text"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div><!--/.services__slider -->
            <div class="services__main">
                <div class="services__tile">
                    <div class="services__tile--content">
                        <div class="services__tile--title">агентств недвижимости</div>
                        <div class="services__tile--image" style="background-image: url('img/services__list_item_01.jpg')"></div>
                    </div>
                </div><!--/.services__tile -->
                <div class="services__tile">
                    <div class="services__tile--content">
                        <div class="services__tile--title">жилых комплексов</div>
                        <div class="services__tile--image" style="background-image: url('img/services__list_item_02.jpg')"></div>
                    </div>
                </div><!--/.services__tile -->
                <div class="services__tile">
                    <div class="services__tile--content">
                        <div class="services__tile--title">коттеджных поселков</div>
                        <div class="services__tile--image" style="background-image: url('img/services__list_item_01.jpg')"></div>
                    </div>
                </div><!--/.services__tile -->
                <div class="services__tile">
                    <div class="services__tile--content">
                        <div class="services__tile--title">застройщиков</div>
                        <div class="services__tile--image" style="background-image: url('img/services__list_item_02.jpg')"></div>
                    </div>
                </div><!--/.services__tile -->
                <div class="services__tile">
                    <div class="services__tile--content">
                        <div class="services__tile--title">строительных компаний</div>
                        <div class="services__tile--image" style="background-image: url('img/services__list_item_01.jpg')"></div>
                    </div>
                </div><!--/.services__tile -->
                <div class="services__tile">
                    <div class="services__tile--content">
                        <div class="services__tile--title">производителей материалов</div>
                        <div class="services__tile--image" style="background-image: url('img/services__list_item_02.jpg')"></div>
                    </div>
                </div><!--/.services__tile -->
                <div class="services__tile">
                    <div class="services__tile--content">
                        <div class="services__tile--title">объектов недвижимости</div>
                        <div class="services__tile--image" style="background-image: url('img/services__list_item_01.jpg')"></div>
                    </div>
                </div><!--/.services__tile -->
            </div><!--/.services__main -->
        </div><!--/.services__wrap -->
    </div><!--/.container -->
</div><!--/.services -->